menu_child_item.add_child:
  path: '/admin/structure/menu/item/{menu_link_content}/add-child'
  defaults:
    _controller: '\Drupal\menu_child_item\Controller\MenuChildController::addChildLink'
    _title: 'Add menu child link'
  requirements:
    _entity_create_access: 'menu_link_content'